Aller au contenu

condenser_api.get_replies_by_last_update ​

Purpose ​

Retourne une liste de réponses (reply) triées par dernière mise à jour. start_parent_author:string, start_permlink:string, limit:int jusqu'à 100

Voir aussi : tags_api.get_replies_by_last_update, Paginated API Methods

Parameters ​

PARAMETERS
json
[
  "steemit",
  "firstpost",
  1
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_replies_by_last_update",
    "params": [
      "steemit",
      "firstpost",
      1
    ],
    "id": 1
  }'